@charset "UTF-8";
/* CSS Document */

@media screen and (min-width: 641px) {

/* scrollbar
-------------------------------------------------------------- */

::-webkit-scrollbar {
    width: 8px;
	background:#39311F;
}
 
::-webkit-scrollbar-thumb {
    background: #EA6DA4;
}

::-webkit-scrollbar-button {
	display: none;
}

::-webkit-scrollbar-thumb:active {
	background: #F7C7AD; 
}




/* main
-------------------------------------------------------------- */

.onlyPC {
	display: block;
}

.onlySP {
	display: none;
}

#menu1SW {
	right: 25px;
}

.ctnt_youtubeSpc {
	text-align: center;
}

.ctnt_youtubeSize {
	width: 100%;
	height: 236px;
}

.nav_hdr_contentpage {
	top: -100px;
	-ms-animation: show 1s forwards;
    -moz-animation: show 1s forwards;
    -webkit-animation: show 1s forwards;
	animation: show 1s forwards;
}

.nav_hdr_ctnt_wrap {
	max-width: 1280px;
	width: 90%;
	margin: 0 auto;
}

.bt_backtoTop {
	width: 146px;
	height: 68px;
	background-size: 146px;
	background-image: url(https://b-happy.fun/common/images/bt_backtoTopPC.svg);
}

.grad_ctnt_headerPC {
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0)), color-stop(90%,#FFF));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0), #FFF 90%);
	background: linear-gradient(to bottom, rgba(255,255,255,0), #FFF 90%);
	height: 80px;
	position: absolute;
	bottom: 0;
	width: 100%;
}

.h2_idx_desc_a {
	top: 311px;
}

.h2_idx_desc_b {
	top: 353px;
}

.bg_hdrV_idx {
	background-image: url(https://b-happy.fun/common/images/bg_hdrV_idxPC.svg);
	height: 125px;
}

.chr_hdrL {
	width: 200px;
	left: 3%;
	bottom: 0;
}

.chr_hdrR {
	width: 230px;
	right: 3%;
	bottom: 0;
}

.atcl_idx_main {
	top: 462px;
}

.hdr_bgMovie {
	position: absolute;
    top: 0;
	left: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
	z-index: -1;
    background-size: cover;
	background-position: center;
}

/*
.grad_hdr_idxPC {
	background-image: url(https://b-happy.fun/common/images/layer_hdrMov.png);
	height: 100%;
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: -1;
}
*/

.h2_ctnt_description {
	width: 321px;
	height: 40px;
	color: #F22E52;
	font-size: 12px;
	font-weight: 600;
	position: absolute;
	padding: 11px 0 0 20px;
	transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
}

.h2_ctnt_desc_a {
	background-image: url(https://b-happy.fun/common/images/bg_header_h2ribbon_a.svg);
	top: 7px;
	left: 170px;
	transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
}

.h2_ctnt_desc_b {
	background-image: url(https://b-happy.fun/common/images/bg_header_h2ribbon_b.svg);
	top: 46px;
	left: 190px;
	transform: rotate(-4deg);
    -moz-transform: rotate(-4deg);
    -webkit-transform: rotate(-4deg);
    -o-transform: rotate(-4deg);
    -ms-transform: rotate(-4deg);
}

.ctnt_mainCtnt {
	width: 90%;
	margin: 0 auto;
	max-width: 560px;
	position: relative;
}

.rightTopRibbonPC {
	background-image: url(https://b-happy.fun/common/images/bg_rightTop_ribbonPC.svg);
	width: 68px;
	height: 64px;
	background-repeat: no-repeat;
	color: #FFF;
	text-align: center;
	padding-top: 20px;
	position: absolute;
	right: 15px;
	top: -13px;
	font-size: 13px;
	letter-spacing: 0.5px;
}

.ctnt_titleSpc {
	background: rgba(255,255,255,.85);
}

.ctnt_txSpc {
	background-color: rgba(255,255,255,.85);
	margin-bottom: 22px;
}

.ctnt_titleSpc_wrap {
	padding: 65px 69px 10px;
}

.ctnt_txSpc_wrap {
	padding: 0 69px 5px;
}

.bg_idx {
	background-color: #FFF;
}

.bg_ctnt {
	height: 100%;
	width: 100%;
	position: fixed;
	background-size: 100%;
	background-image: url(https://b-happy.fun/common/images/eyecatch_empty.jpg);
}

.bg_layerW {
	background-color: rgba(255,255,255,0.9);
	height: 100%;
}

.ctnt_txSpc_bottomArea {
	padding-bottom: 15px;
}

.snsShareSpc {
	padding-bottom: 13px;
}

.ctnt_pionkArea_wrap {
	width: 540px;
	margin: 0 auto;
	padding-top: 10px;
}

.foot_ctnt_wrap {
	width: 540px;
	margin: 0 auto;
}

.bg_chr_line1 {
	background-size: 117px;
}

.chr_bottom {
	width: 120px;
	height: 182px;
	bottom: 85px;
	left: 60px;
}

footer {
	padding: 30px 0 20px;
	background-image: url(https://b-happy.fun/common/images/bg_footerPC.svg);
	background-size: 100% 198px;
}

.li_nav_footer_a {
	 text-shadow: 0 0 10px #FFF;
}

.nav_footer {
    margin: 0 auto 60px;
}


}


@media screen and (min-width: 841px) {
	
.h2_ctnt_desc_b {
	top: 34px;
	left: 330px;
	transform: rotate(-6deg);
    -moz-transform: rotate(-6deg);
    -webkit-transform: rotate(-6deg);
    -o-transform: rotate(-6deg);
    -ms-transform: rotate(-6deg);
}

.chr_hdrL {
	left: 15%;
}

.chr_hdrR {
	right: 15%;
}

}